### Name: isobole
### Title: Creating isobolograms
### Aliases: isobole
### Keywords: models nonlinear

### ** Examples


## Fitting the model with freely varying ED50 values
model1 <- multdrc(rgr1~dose1, pct1, data=acidiq, 
collapse = list(~factor(pct1),~1,~1,~factor(pct1) - 1), 
boxcox = TRUE)

## Fitting the concentration addition model
model1ca <- mixture(rgr1~dose1, pct1, data=acidiq, 
collapse = ~factor(pct1), 
model = "CA", boxcox = TRUE)

## Fitting the Hewlett model
model1h <- mixture(rgr1~dose1, pct1, data=acidiq, 
collapse = ~factor(pct1), 
model = "Hewlett", boxcox = TRUE)

## Isobologram with freely varying EC/ED50 values
isobole(model1, exchange=0.1, xlim=c(0,450), ylim=c(0,45))

## Isobologram based on concentration addition
isobole(model1, model1ca, exchange=0.1, xlim=c(0,450), ylim=c(0,45), 
main="Concentration Addition")

## Isobologram based on Hewlett's model
isobole(model1, model1h, exchange=0.1, xlim=c(0,450), ylim=c(0,45), 
main="Hewlett")

rm(model1, model1ca, model1h)




